@charset "UTF-8";

.wp-title_content {font-size:14px;line-height:140%;overflow:hidden;}
.wp-title_content span, .wp-title_content p, .wp-title_content div {line-height:140%;}

.dibu{
	background-color: #27292B;
	font-family: 'Microsoft YaHei'
	color: rgb(249, 249, 249); font-size: 18px;
	height: 60px;
	text-align: center;
	align-items: center;
	display: flex;
	justify-content: center;
	width: auto;
}
.wp-title_content span {
	color:#FFF;
}
.wp-title_content a {
	color:#f00;
}